HMODEM20 is a new modem program ESPECIALLY for the Heath/Zenith 89
CP/M computer.  It supports the latest file transfer protocols, macros,
hmost mode, dialing directory, H-19 screen support and more.  Requires
Heath H-89 hardware or H-8/H-19 with a Z80 processor.  Runs under CP/M 2.2.
Uploaded by the author, this version fixes a minor bug in the Xmodem
transfer in HMODEM2.  The author may be contacted via GEnie mail to HMANEY.
(SysOp note: this is the first CP/M program to support the ZMODEM protocol.
I hope we see more!).
